body {
	color:#4D4D4D; font-size:16px; line-height:35px; font-weight: 400;
}


h1, h2, h3, h4, h5, h6 {
	/*color:#66E0DA;*/
	text-transform:none;	
}
h1, h2, h3 {
	margin-top:0; margin-bottom:25px;
}

.alert {
	padding:7px 15px;	
}
p {
	margin-bottom:10px;
}

a {
	color:#66e0da;
}

.hightlight {
	background-color:#FFFF9F;
}
a.hightlight {
	color:#4d4d4d;
}


.btn {
	line-height:40px; font-size: 16px; color:#4d4d4d;
	background-color: #FFFF9F;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}


strong {
	font-weight: none;
	font-weight: 700;
}
.semibold {
	font-weight:600;
}
.large_italic {
	font-size: 28px; font-style: italic; font-weight: bold;
	font-family: "lora", serif;
}

.section {
	margin-bottom:60px;
}
.no-margin-bottom {
	margin-bottom:0;
}
.navbar-default {
	background-color:#FFF;
}
	.navbar > .container .navbar-brand {
		margin-left: -5px;
	}
		.navbar-brand img {
			width:auto;
		}

	#mynavbar {
		width: 79%;
	}
	.header-top {
		margin-top:15px;
		line-height: 34px; font-weight: 400; text-align: right; font-size: 20px;
	}
		.header-top strong {
			color:#66e0da;
		}

	.header-bottom {
		margin-top: 15px;
		text-align: right;
	}
		#mynavbar .right-cell, #mynavbar .left-cell {
			width: auto;
			float: right;
		}
		.navbar-nav > li {

		}
			.navbar-default .navbar-nav > li > a {
				padding:0 16px;
				font-size:16px; font-weight: 600;
				text-transform: none;
			}


		.navbar-form {
			margin:0;
		}
			.navbar-form ul > li:last-child {
				margin:0;
			}
			
			.search_btn {
				line-height:27px;
				font-size: 16px;
			}
			.popup_form {
				top:41px;
			}

.home-banner {
	height:640px;
	margin:0; padding: 0;
	text-align: center;
}
	.home-banner .banner-image {
		width:100%; height:100%;
		position: absolute;
		overflow: hidden;
		text-align: center;
	}
		.home-banner img {
			height:100%;
		}

	.home-banner .banner-text {
		max-width: 480px;
		margin-top: 300px;
		float: right;
		position: relative;
		font-size: 18px; color:#FFF; font-weight: 400;line-height: 30px;
	}
		.home-banner .quote {
			width: 43px; height: 35px;
			position: absolute; right: 0; top: -60px;
			display: block;
			background-image:url("../images/promo_quote.png"); background-repeat: no-repeat;
		}
		.home-banner p {
			margin-bottom:20px;
		}
		.home-banner .btn {
			padding-left:25px; padding-right: 25px;
		}


.mainbanner, .shop-slider {
	height:auto;
}
	#sequence {
		max-height:640px; min-height: inherit; height:640px;
	}

		#sequence ul.sequence-canvas li .slide-bg {
			background-repeat: no-repeat;
			/*background-size: cover;*/
		}
		#sequence ul.sequence-canvas li .slide-title, #sequence ul.sequence-canvas li .slide-text {
			max-width: 460px;
			padding: 0;
			right:0; top: 180px;
			font-size: 18px; color:#404040; font-weight: 400;
			line-height: 30px;
			text-align: right;
		}
		#sequence ul.sequence-canvas li .slide-button {
			width: auto;
			margin: 0;
			left:auto; right:0; top:300px;
		}
			#sequence ul.sequence-canvas li .slide-text .quote {
				width: 43px; height: 35px;
				position: absolute; right: 0; top: -60px;
				display: block;
				background-image:url("../images/promo_quote.png"); background-repeat: no-repeat;
			}
			#sequence ul.sequence-canvas li .slide-text p {
				margin-bottom:20px;
			}
			#sequence ul.sequence-canvas li .btn {
				padding-left:25px; padding-right: 25px;
			}

.subpage-banner {
	height:310px;
}
	.subpage-banner .container .header-group {
		margin-top: 55px;
	}
	.subpage-banner .container .header-group ol.breadcrumb {
		font-size: 16px;
	}
		.subpage-banner .breadcrumb li a {
			padding: 0;
			color:#4d4d4d;
		}
		.subpage-banner .breadcrumb  .active {
			color:#66e0da;
		}
		.subpage-banner .container .header-group.breadcrumb > .active {
			color:#66e0da;
		}
		.subpage-banner .breadcrumb li + li::before {
			padding: 0 2px;
			color:#66e0da;
		}

	.subpage-banner .container .header-group h1 {
		text-transform:uppercase; color:#4D4D4D; font-size:61px; letter-spacing:0;
	}
	.subpage-banner .container .header-group p {
		max-width: 500px;
		text-transform:none; color:#4D4D4D; font-size:15px; letter-spacing:0; line-height:20px;
	}

.section-head {
	margin-bottom:30px;
}
	.section-head hr {
		margin-top:22px; margin-bottom:22px;
	}
	.section-head section h2 {
		color:#66E0DA;
		text-transform: uppercase; font-size:24px; font-weight:600;
	}

.home-feature {
	/*margin-bottom:0;*/ padding:85px 0;
	background-color:#C6E6E7;
	background-image: url(../images/home-about-v2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

	.home-feature h1 {
		font-size:32px; font-weight: 700; text-transform: uppercase;
		text-align: center;
	}
	.home-feature p {
		font-size:16px;
	}
	.home-feature p.upper {
		font-size:15px; text-align: center;
	}
	.home-feature .btn {
		padding: 6px 20px;
		margin-top: 30px;
		float: right;
	}


.content-feature {
	margin-bottom:0; padding-top: 70px; padding-bottom: 100px;
	background-color:#F2FAF9;
	background-image: url(../images/feature_image.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.pricing-table {

}
	.pricing-table p.descriptionText {
		color:#404040; font-size:16px;
	}

		.pricing-table .price-4-col ul li.plan-head, .pricing-table .price-3-col ul li.plan-head {
			background-color:#00CCC2;
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
		}
		.pricing-table .price-4-col:first-child ul .plan-head, .pricing-table .price-3-col:first-child ul .plan-head {
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
		}
			.pricing-table .price-4-col .plan-price, .pricing-table .price-3-col .plan-price {
				padding:35px 0;
				font-size:28px; font-weight:700;
				text-transform:uppercase;
			}
			.pricing-table .featured li.plan-head .plan-price {
				padding: 32px 0;
				font-size:28px; font-weight:700;
			}
			.pricing-table .price-4-col .plan-title, .pricing-table .price-3-col .plan-title {
				padding: 0;
				background-color: #FFF;
				font-size:12px; color:#404040; font-weight: 400;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
			}
			.pricing-table .price-4-col ul li, .pricing-table .price-3-col ul li {
				background-color:#C4EEEA;
				font-size:15px; font-weight: 700; line-height:27px;
			}
			.pricing-table .price-4-col ul li:nth-child(2n), .pricing-table .price-3-col ul li:nth-child(2n) {
				background-color: #D5F4EF;
			}

			.pricing-table .price-4-col .btn-active, .pricing-table .price-3-col .btn-active {
				line-height:30px; color:#4d4d4d; font-size: 16px; font-weight: 600;
				background-color:#FFFF9F;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
				border:none;
				-webkit-box-shadow: none;
				-moz-box-shadow: none;
				box-shadow: none;
			}
			.pricing-table .price-4-col .btn-active:hover, .pricing-table .price-3-col .btn-active:hover {
				background-color:#FFFFBF;
				-webkit-box-shadow: none;
				-moz-box-shadow: none;
				box-shadow: none;
			}

.grid-icon-container{
	padding-top:50px; margin-bottom: 90px;
	background-color: #F2FCFC;
}
.grid-icon-container:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(217, 247, 246, 0);
	border-top-color: #F2FCFC;
	border-width: 50px;
	margin-left: -50px;
}
	.grid-icon-container .grid-icon {
		padding-bottom:50px;
	}
		 .grid-icon-container .grid-icon span {
			 padding: 30px 15px;
			 background: none;
			 border-color:#B2B5B5;
			 color:#00CCC2;
		 }
		.grid-icon-container .grid-icon span:hover {
			color:#00CCC2;
		}
		.grid-icon-container .grid-icon span.img-icon {
			 padding:19px 15px;
		 }
		.grid-icon-container .grid-icon span:before {
			border-top-color: #B2B5B5;
		}
		.grid-icon-container .grid-icon span:after {
			border-top-color: #F2FCFC;
		}
		.grid-icon-container .grid-icon h4 {
			font-size:18px; font-weight: 400;
		}
			.grid-icon-container .grid-icon a {
				color:#4d4d4d;
			}
			.grid-icon-container .grid-icon span a {
				color:#00CCC2;
			}



.owl-carousel {

}
	#recent-blog-post .owl-slide {
		background-color: #F7F7F7;
	}
		#recent-blog-post figure:hover figcaption, #recent-blog-post figure.cs-hover figcaption {
			-webkit-transform: none;
			-moz-transform: none;
			-ms-transform: none;
			-o-transform: none;
			transform: none;
		}
		#recent-blog-post figure:hover img, #recent-blog-post figure.cs-hover img {
			-webkit-transform: none;
			-moz-transform: none;
			-ms-transform: none;
			-o-transform: none;
			transform: none;
		}
		#recent-blog-post .description a.post-title {
			margin-bottom: 10px;
			font-size:18px; line-height:21px; color:#4D4D4D;
			font-weight:400; text-transform: uppercase;
		}
		#recent-blog-post .description p {
			line-height:25px; color:#4D4D4D;
		}
			#recent-blog-post .mini-panel .btn {
				width:100%;
				padding: 3px 12px;
				font-size:14px; text-transform: uppercase;
				background-color: #CCF5F3;
			}

.about-page {

}
	.about-image {
		margin-bottom: 50px;
	}
	.about-page .main-content {
		padding:0 30px;
	}
		.about-page .main-content ul {
			width:45%;
			margin:45px 5% 0 0; padding:0;
			float: left;
			list-style-type: none;
		}
			.about-page .main-content ul li {
				margin-bottom: 20px; padding-left: 35px;
				line-height: 25px;
				background-image: url("../images/about_li_bg.jpg"); background-repeat: no-repeat; background-position: 0 10px;
			}

	.about-page .about-team {

	}
		.about-team .section-head hr, .about-team .section-head {
			margin-bottom: 0;
		}
		.about-team .team-member {
			padding-top: 90px;
		}
		.about-team .odd {
			background-color:#F5FDFD;
		}
			.about-team .team-member h3 {
				margin-bottom: 15px;
				font-weight:600;
				color: #66E0DA;
			}
			.about-team .team-member .qual {
				margin-bottom: 15px;
				font-size:19px; font-style: italic;
				font-family: "lora", serif;
			}
			.about-team .team-member .member-content {
				padding-bottom: 80px;
			}
			.about-team .team-member hr {
				width:100%;
				margin-bottom: 0;
				position:relative;
			}
			.about-team .team-member hr:after {
				content: "";
				display: block;
				height: 1px;
				width: 80px;
				background-color: #66E0DA;
				position: absolute;
				left: 50%;
				-webkit-transform: translate(-50%, 0);
				-moz-transform: translate(-50%, 0);
				-ms-transform: translate(-50%, 0);
				-o-transform: translate(-50%, 0);
				transform: translate(-50%, 0);
				bottom: 0;
			}




.blog-masonry {

}
	#blog-masonry .masonry-item {
		background-color: #F7F7F7;
	}

		#blog-masonry figure:hover figcaption, #blog-masonry figure.cs-hover figcaption {
			-webkit-transform: none;
			-moz-transform: none;
			-ms-transform: none;
			-o-transform: none;
			transform: none;
		}
		#blog-masonry figure:hover img, #blog-masonry figure.cs-hover img {
			-webkit-transform: none;
			-moz-transform: none;
			-ms-transform: none;
			-o-transform: none;
			transform: none;
		}

		#blog-masonry .description a.post-title {
			margin-bottom: 10px;
			font-size:18px; line-height:21px; color:#4D4D4D;
			font-weight:400; text-transform: uppercase;
		}
		#blog-masonry .description p {
			line-height:25px; color:#4D4D4D;
		}
			#blog-masonry .mini-panel > div {
				background-color: #CCF5F3;
				color:#4d4d4d; font-size: 14px; font-weight: 400;
				text-transform: uppercase;
			}
			#blog-masonry .mini-panel a {
				color:#4d4d4d;
			}


section.portfolio {
	margin-bottom:130px;
}
	.navbar ul#featured-filter {
		margin-bottom:30px;
	}
		#featured-filter li {
			border-color: #A6A6A6;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			border-radius: 2px;
		}
		#featured-filter li.active, #featured-filter li:hover {
			background-color:#FFFF9F;
			border-color: #FFFF9F;
		}

			#featured-filter a {
				padding: 10px 30px;
				font-size:12px; font-weight:400;
			}
			#featured-filter a.active, #featured-filter a:hover {
				color:#4d4d4d;
			}

	.portfolio-page .portfolio .portfolio-with-desc .portfolio-item {
		background-color: #F7F7F7;
	}
		.portfolio-page #portfolios .description {
			height:auto;
			font-size:14px;
			color: #4D4D4D;
			line-height: 27px;
		}
		.portfolio-page .portfolio .portfolio-with-desc .portfolio-item .portfolio-link-detail {
			margin-bottom: 10px;
			font-size:20px; font-weight: 600; line-height: 28px; text-transform: none;
		}
			.portfolio-page .portfolio .mini-panel .btn {
				width: 50%;
				padding: 3px 12px;
				float:left;
				font-size: 14px; text-transform: uppercase;
				background-color: #CCF5F3;
			}
			.portfolio-page .portfolio .mini-panel .btn:last-child {
				border-left:1px solid #FFF;
			}

.client-logos {
	margin-top: 55px; margin-bottom: 30px;
}
	.client-logos .testimoni {
		width: 20%;
		float: left;
	}


.graphic_section {

}
	.panel-group .panel + .panel {
		margin-top:20px;
	}
		.custom-accordion .panel-heading {
			min-height:60px;
			height: auto; max-height: none;
			position: relative;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			border-radius: 2px;
		}
		.custom-accordion .panel-heading .panel-title {
			max-width: 90%;
			padding: 6px 0;
			font-size:18px; line-height: 25px;
		}
		.custom-accordion .panel-heading .btn-accordion {
			position:absolute; left:auto; right:8px; top:8px;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}
		.custom-accordion .panel-heading:hover .btn-accordion {
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}


.twitter-section {
	margin-bottom: 0;
	background:none;
	background-color:#FFFAF1;
}
	#sequence-twitter {
		font-size:18px;
		line-height: 24px; color:#404040;
	}
		#sequence-twitter > .sequence-canvas > li {
			width: 90%;
		}
		#sequence-twitter .sequence-next, #sequence-twitter .sequence-prev {
			color:#404040;
		}


.contact-section {
}
	.contact-section .phone {
		padding:15px 45px 15px 35px; margin-bottom: 50px; margin-top: 20px;
		background-color: #CCF5F3;
		cursor: auto;
		font-size:40px;  font-weight:600;
	}
	.contact-section .title {
		margin-bottom: 10px;
		display: inline-block;
		font-size:20px; text-transform:uppercase;
	}
	.contact-section .address {
		padding-left:30px;
		line-height:28px;
	}
	.contact-section .hours {
		line-height:28px;
	}


.contact-section .phone:hover, .contact-section .phone:focus {
	backround:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.dt-google-map-section {
	/*margin-top: 50px;*/
}

	
	.dt-google-map-section .map {
		width: 100%;
		height: 525px;
		background-color: #2B2B2B;
	}
	
	.dt-google-map-section .map iframe {
		width: 100%;
		height:100%;
	}

	.dt-google-map-section .section-head {
		margin-bottom:60px;
	}
	.dt-google-map-section .no-map .map-info {
		padding-bottom: 40px;
		position: relative;
		background-color:#D9F7F6;
		color: #4d4d4d; font-weight: 400;
	}
	.dt-google-map-section .no-map .map-info:after {
		bottom: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(217, 247, 246, 0);
		border-bottom-color: #D9F7F6;
		border-width: 50px;
		margin-left: -50px;
	}
	.home .dt-google-map-section .no-map .map-info {
		padding-top: 40px;
		background-color:#BFF2F0;
	}
	.home .dt-google-map-section .no-map .map-info:after {
		display:none;
	}
		.dt-google-map-section .map-info h4 {
			margin: 0 0 35px;
			font-size: 21px;
		}
		.dt-google-map-section .no-map .map-info a {
			color: #4D4D4D;
		}
			.dt-google-map-section .map .map-info .icon-container {
				width:65px;
				padding: 10px 0;
				background-color: #66E0DA;
				color: #FFF; 
			}
			.dt-google-map-section .map .map-info .icon-container::after, .dt-google-map-section .map .map-info .icon-container::before {
				 border-top-color:#66E0DA
			 }
				.dt-google-map-section .map .map-info .icon-container i {
					color: #FFFFFF;
					font-size: 30px;
				 }


#SearchResults {
	list-style-type:none;
}
	#SearchResults li {
		margin-bottom: 20px; padding-bottom: 20px;
		font-size: 15px; line-height: 27px;
		/*border-bottom:1px solid #dddddd;*/
	}

footer, .bottom_section {
	background-color:#CCF5F3;
}
.bottom_section {
	padding-top: 40px; padding-bottom: 40px;
}
footer {
	padding: 35px 0 10px 0;
	background-size: 1920px 210px !important;
	background-attachment: fixed!important;
	background-position: 50% 100%;
	background-image: url("../images/foot_image.jpg");
}

	.bottom_section .col-lg-4 {
		padding-left:30px; padding-right: 30px;
	}
	.bottom_section {
		color:#4d4d4d; font-size:18px;
	}
	.bottom_section h2 {
		font-size:20px; font-weight:600; color:#4d4d4d;	text-transform:uppercase;
	}
	.bottom_section hr {
		border-color:#FFF;
	}
	.bottom_section .section-head{
		margin-top:0;
	}
		.section-head hr::after {
			background-color:#00CCC2;
		}

	.bottom_section .contact_details {

	}
		.bottom_section .contact_details i {
			color: #00CCC2;
		}
		.bottom_section .contact_details p {
			margin-bottom: 5px;
			font-size:14px;
		}
		.bottom_section .contact_details .recommend {
			font-size: 14px; font-weight: 700; font-style: italic;
		}
		.bottom_section .contact_details .recommend a {
			color:#4d4d4d;
		}


	#recent-post {}

		#recent-post .row {
			margin-bottom:13px; padding-bottom: 13px;
			border-bottom: 1px solid #FFF;
		}
			#recent-post .mini-post {
				padding-left:10px
			}
				#recent-post img {
					width:46px;
				}
				#recent-post p {
					margin: 0;
					line-height: 21px;
				}
				#recent-post p a.post-title {
					font-size:15px; font-weight: 700; color:#404040;
				}
				#recent-post a.author, #recent-post .date {
					font-size:14px;
				}
				#recent-post a.author {
					color: #00CCC2;
				}
				#recent-post .date {
					color: #404040; font-weight: 400; font-style: normal;
					font-family: "open sans";
				}




	.footer-section {
		margin-bottom: 0;
		top:auto;
		font-size: 12px; color: #404040;
	}
		.footer-section p {
			margin:0;
		}
		.footer-section a {
			color: #404040;
		}
			.footer-section .nav-pills {
				top:auto;
			}
			.footer-section .nav-pills a {
				padding:0 25px;
				color: #404040;
				text-transform: none;
			}
			.footer-section .nav-pills a.active {
				color:#404040;
			}


@media (max-width: 1920px) {
	.subpage-banner {
		background-size: 1920px 310px !important;
	}
}
@media (max-width: 1200px) {
.navbar-default {

}
	.navbar-header {
		width:170px;
	}
		.navbar-brand img {
			width:160px;
		}

	#mynavbar {
		width:82%;
	}
		.header-top, .header-bottom {
			margin-top:5px;
		}
		.navbar-default .navbar-nav > li > a {
			padding: 0px 14px;
			font-size:15px;
		}

.home-banner {
	height:580px;
}

	.home-banner .banner-text {
		margin-top: 240px;
	}

#sequence {

}
	#sequence ul.sequence-canvas li .slide-title, #sequence ul.sequence-canvas li .slide-text {
		right:30px;
	}

.pricing-table{
	
}
	.pricing-table .price-4-col .plan-price, .pricing-table .price-3-col .plan-price {
		font-size: 24px;
	}
	.pricing-table .featured li.plan-head .plan-price {
		padding:34px 0;
	}

section.portfolio {

}
	#featured-filter a {
		padding:10px 20px;
	}


.footer-section {

}
	.footer-section .nav-pills a {
		padding:0 7px;
	}
}


@media (max-width: 991px) {

.navbar-default {

}
	.navbar-header {
		width:100%;
		text-align: center;
	}
		.navbar > .container .navbar-brand {
			float:none;
			display: inline-block;
		}


	#mynavbar {
		width:100%;
		margin-bottom: 10px;
	}
		#mynavbar .right-cell, #mynavbar .left-cell {
			float:none;
		}
		.navbar-default .navbar-nav > li > a {
			font-size:14px;
		}

.home-banner {
	height:500px;
}
	.home-banner .banner-text {
		margin-top: 220px;
	}



#sequence {
}
	#sequence ul.sequence-canvas li .slide-title, #sequence ul.sequence-canvas li .slide-text {
		right:90px; top:220px;
	}

.portfolio	{}
	.portfolio-page .portfolio .mini-panel .btn {
		width:100%;
	}
	.portfolio-page .portfolio .mini-panel .btn:last-child {
		border: none;
		border-top: 1px solid #FFF;

	}


footer {}
	.bottom_section .contact_details {
		font-size:15px; line-height: 25px;
	}
	.bottom_section .contact_details .recommend {
		font-size:16px;
	}
}

/* mobile */
@media (max-width: 768px) {

	body {
		font-size:16px;
		line-height: 30px;
	}
	.navbar-header {
		text-align:left;
	}
		.navbar-toggle {
			margin-top:21px;
		}
		.header-top, .header-bottom {
			text-align:left;
		}
		.navbar-nav {
			margin-left:-13px;
		}

.home-banner {
	height:300px;
	display: none;
}
	.home-banner .banner-text {
		max-width: none;
		margin-top: 120px;
	}
		.home-banner .banner-text .quote {
			display:none;
		}


	.home-feature {
		padding-bottom: 150px;
	}
		.home-feature .btn {
			float:none;
		}

	.subpage-banner .container .header-group h1 {
		font-size:56px;
	}

	.about-page {

	}
		.about-page .main-content ul {
			width:100%;
			margin: 0;
		}
		.about-team .team-member .member-content img {
			margin: 0 auto 30px auto;
		}

	.portfolio {

	}
		nav#featured-work-navbar {
			margin-bottom: 20px;
		}
		.navbar ul#featured-filter {
			margin-bottom: 0;
		}


	.custom-accordion .panel-heading .panel-title {
		width:80%;
	}
	.content-feature {
		background-position: 60% 0;
	}

	.contact-section {

	}
		.contact-section .address {
			padding-left:0;
		}
		.contact-section .phone {
			padding:15px 10px 15px 10px;
			font-size:25px;
			color: #4d4d4d;
		}


	.bottom_section .recent-portfolio {
		margin-top:40px; margin-bottom: 40px;
	}
	footer {
		margin-top:0;
	}
}
